function OnMapLoad()
	claw = GetClaw()
	PlayerData().PistolAmmo = 10
	PlayerData().MagicAmmo = 0
	PlayerData().TNTAmmo = 3
	PlayerData().Lives = 7
	GetClaw().Health = 100
	--Test = CreateObject {x=claw.X, y=claw.Y, z=-1000, logic="CustomLogic", name="Test1"}
end
